#example {
    height: 240px;
    margin-bottom: 10px;
    position: relative;
    width: 980px;
}
#ribbon {
    left: -15px;
    position: absolute;
    top: -3px;
    z-index: 500;
}
#frame {
    height: 240px;
    left: 0;
    position: absolute;
    top: 0;
    width: 980px;
    z-index: 0;
}
#slides {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 100;
}
.slides_container {
    display: none;
    overflow: hidden;
    position: relative;
    width: 980px;
}
.slides_container div.slide {
    display: block;
    height: 240px;
    width: 570px;
}
#slides .next, #slides .prev {
    display: block;
    height: 33px;
    left: 10px;
    position: absolute;
    top: 125px;
    width: 33px;
    z-index: 101;
}
#slides .next {
    left: 855px;
}
.pagination {
    margin: 26px auto 0;
    width: 100px;
}
.pagination li {
    float: left;
    list-style: none outside none;
    margin: 0 1px;
}
.pagination li a {
    background-image: url("../images/slider/pagination.png");
    background-position: 0 0;
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 12px;
    width: 12px;
}
.pagination li.current a {
    background-position: 0 -12px;
}
.caption {
    background: none repeat scroll 0 0 #7B9FEE;
    bottom: 71px;
    color: white;
    font-size: 20px;
    height: 25px;
    left: 0;
    line-height: 1.33;
    margin: 0 auto;
    padding: 5px 20px;
    position: absolute;
    text-shadow: none;
    width: 450px;
    z-index: 500;
}
.caption_2 {
    background: none repeat scroll 0 0 #555555;
    border-top: 1px solid #CCCCCC;
    bottom: 29px;
    color: #FFFFFF;
    font-size: 12px;
    height: 36px;
    left: 0;
    line-height: 1.33;
    padding: 5px 20px 0;
    position: absolute;
    text-shadow: none;
    width: 525px;
    z-index: 501;
}
.caption_3 {
    background: none repeat scroll 0 0 #777777;
    border-radius: 0 0 0 10px;
    border-top: 1px solid #CCCCCC;
    bottom: 0;
    font-size: 13px;
    height: 23px;
    left: 0;
    line-height: 1.33;
    padding: 5px 20px 0;
    position: absolute;
    text-shadow: none;
    width: 130px;
    z-index: 501;
}
.caption_3 a {
    color: #FFFFFF;
    text-decoration: none;
}